<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Startup and Settings</label>
    <topic>
      <label>About Picture Manager</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutpl.htm</url>
    </topic>
    <topic>
      <label>What happened to the Office Shortcut Bar?</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/NoMoreOSB.htm</url>
    </topic>
    <topic>
      <label>About product activation in Microsoft Office System products</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/Dialog1_WelcomeESLActivate.htm</url>
    </topic>
    <topic>
      <label>Disclaimer: Use of Fictitious Names</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/FictiousNameDisclaimer.htm</url>
    </topic>
    <topic>
      <label>Terms of Use</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
    <book>
      <label>Getting Help</label>
      <topic>
        <label>About getting help while you work</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutGettingHelp.htm</url>
      </topic>
      <topic>
        <label>About Office Communities</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutOfficeCommunities.htm</url>
      </topic>
      <topic>
        <label>Show or hide the Type a question for help box</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideQuestionBox.htm</url>
      </topic>
      <topic>
        <label>Change the appearance of a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeLookOfHelp.htm</url>
      </topic>
      <topic>
        <label>Print a Help topic</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofPrintHelp.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/ofTroubleshootHelp.htm</url>
      </topic>
      <book>
        <label>The Office Assistant</label>
        <topic>
          <label>About tips and messages from the Office Assistant</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutGettingHelpTipsMessagesThroughOfficeAssistant.htm</url>
        </topic>
        <topic>
          <label>Select a different Office Assistant</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofChangeAssistant.htm</url>
        </topic>
        <topic>
          <label>Display tips and messages through the Office Assistant</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofDisplayTipsMsgs.htm</url>
        </topic>
        <topic>
          <label>Hide or show the Office Assistant</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/IDH_ofdefShowOfficeAssistant3.htm</url>
        </topic>
        <topic>
          <label>Turn the Office Assistant sound on or off</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAssistantSound.htm</url>
        </topic>
        <topic>
          <label>Show or hide the Office Assistant in wizards</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofShowHideWizardAsst.htm</url>
        </topic>
      </book>
      <book>
        <label>Other Resources</label>
        <topic>
          <label>About the Office Resource Kit</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutORK.htm</url>
        </topic>
        <topic>
          <label>Open the Office Readme file</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofReadMeFile.htm</url>
        </topic>
        <topic>
          <label>Get information about your program and computer</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofComputerInfo.htm</url>
        </topic>
        <topic>
          <label>Get help from Microsoft Product Support services</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/GetHelpFromMicrosoftProductSupportSe.htm</url>
        </topic>
        <topic>
          <label>Automatically update this list from the Web</label>
          <url>mk:@MSITStore:ofmain11.chm::/html/ofAboutSpotlight.htm</url>
        </topic>
        <book>
          <label>Microsoft Office Online</label>
          <topic>
            <label>Search for help, templates, and additional online content on Microsoft Office Online</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSearcHelpTemplatesServices.htm</url>
          </topic>
          <topic>
            <label>Complete an Office Web-based training course</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofCompleteTraining.htm</url>
          </topic>
          <topic>
            <label>Give feedback for Microsoft Office Online or an Office program</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofGiveFeedback.htm</url>
          </topic>
          <topic>
            <label>Turn Microsoft Office Online featured links on or off</label>
            <url>mk:@MSITStore:ofmain11.chm::/html/ofSpotlightOnOff.htm</url>
          </topic>
        </book>
      </book>
    </book>
    <book>
      <label>Accessibility</label>
      <topic>
        <label>About accessibility for people with disabilities</label>
        <url>mk:@MSITStore:oismain.chm::/html/oisconacc.htm</url>
      </topic>
      <topic>
        <label>Accessibility features in Office Help</label>
        <url>mk:@MSITStore:ofmain11.chm::/html/AccessibilityInHelp.htm</url>
      </topic>
      <book>
        <label>Keyboard Shortcuts</label>
        <topic>
          <label>Keyboard shortcuts</label>
          <url>mk:@MSITStore:oismain.chm::/html/oisrefkb.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Toolbars and Commands</label>
      <topic>
        <label>About menus and toolbars</label>
        <url>mk:@MSITStore:oismain.chm::/html/oisconmenus.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Working with Pictures</label>
    <topic>
      <label>About editing pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutedit.htm</url>
    </topic>
    <topic>
      <label>About viewing pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutviews.htm</url>
    </topic>
    <topic>
      <label>About unsaved edits</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutunsaved.htm</url>
    </topic>
    <topic>
      <label>Select pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowselectpics.htm</url>
    </topic>
    <topic>
      <label>Change how pictures are displayed in the preview pane</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowviewpics.htm</url>
    </topic>
    <topic>
      <label>Save a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowsavepic.htm</url>
    </topic>
    <topic>
      <label>Discard changes</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowdiscardedits.htm</url>
    </topic>
    <topic>
      <label>Copy a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcopypic.htm</url>
    </topic>
    <topic>
      <label>Resize a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowchgpicsize.htm</url>
    </topic>
    <topic>
      <label>Rotate or flip a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowrotateflip.htm</url>
    </topic>
    <topic>
      <label>Fix red eye</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowfixredeye.htm</url>
    </topic>
    <topic>
      <label>Crop a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcrop.htm</url>
    </topic>
    <topic>
      <label>Adjust brightness</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowadjustbrightness.htm</url>
    </topic>
    <topic>
      <label>Adjust color</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowadjcolor.htm</url>
    </topic>
    <topic>
      <label>Zoom in or out on a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowzoom.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot working with pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oistspictures.htm</url>
    </topic>
  </book>
  <book>
    <label>Managing Files</label>
    <topic>
      <label>About compressing pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisconaboutcompress.htm</url>
    </topic>
    <topic>
      <label>Compress a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcompress.htm</url>
    </topic>
    <topic>
      <label>Export pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowexport.htm</url>
    </topic>
    <topic>
      <label>Locate pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowlocate.htm</url>
    </topic>
    <topic>
      <label>Create or link to a SharePoint picture library</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowcreatesppl.htm</url>
    </topic>
    <topic>
      <label>Add a picture shortcut</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowaddshortcut.htm</url>
    </topic>
    <topic>
      <label>Remove a picture shortcut</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowdelshortcut.htm</url>
    </topic>
    <topic>
      <label>Show or hide the Picture Shortcuts pane</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowshowpspane.htm</url>
    </topic>
    <topic>
      <label>Sort pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowsortpictures.htm</url>
    </topic>
    <topic>
      <label>Rename pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowrename.htm</url>
    </topic>
    <topic>
      <label>View file properties</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowviewprops.htm</url>
    </topic>
    <topic>
      <label>Change file type associations</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowchgfiletypes.htm</url>
    </topic>
    <topic>
      <label>Graphic file types</label>
      <url>mk:@MSITStore:oismain.chm::/html/oisreffiletypes.htm</url>
    </topic>
    <topic>
      <label>Show only pictures or all file types in a folder</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowshowfiletypes.htm</url>
    </topic>
    <topic>
      <label>Show or hide file names under pictures</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowshowfilenames.htm</url>
    </topic>
  </book>
  <book>
    <label>Printing</label>
    <topic>
      <label>Print a picture</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowprint.htm</url>
    </topic>
  </book>
  <book>
    <label>Sharing Information</label>
    <topic>
      <label>Send pictures in e-mail messages</label>
      <url>mk:@MSITStore:oismain.chm::/html/oishowsendpicsemail.htm</url>
    </topic>
    <topic>
      <label>Send pictures to another Office program</label>
      <url>mk:@MSITStore:oismain.chm::/html/sendpicturestoprogram.htm</url>
    </topic>
    <topic>
      <label>About fax services</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/woAboutfaxInternet.htm</url>
    </topic>
    <topic>
      <label>Send a fax</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/wohowCreateFax.htm</url>
    </topic>
  </book>
</toc>